# Class Patient

Namespace
  adas_core.Domain.Models.Recording

Assembly
  adas-core.Domain.dll

Represents a patient entity within the system, encapsulating patient-related data and behavior.

    public class Patient

Inheritance
  object
  Patient

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### FirstName

    public string FirstName { get; set; }

#### Property Value

string

### Id

PatientNumber

    public string Id { get; set; }

#### Property Value

string

### LastName

    public string LastName { get; set; }

#### Property Value

string